# pybind_enums module

pybind11 enum parsing

## Enums

class MyEnum: First = 0 Second = 1 Third = 74 CONSISTANTE = -5
  An enum with external value docs, at least
class SixtyfourBitFlag: Yes = 1000000000000 No = 18446744073709551615
  64-bit flags

## Enum documentation

### class pybind_enums.MyEnum()

An enum with external value docs, at least

Enumerators |
--- | ---
First | First value external documentation
Second | Second value external documentation
Third |
CONSISTANTE |

External details.